.puma-loader-header {
	font-family: FFDINforPUMAW05-Bold;
	width: 100%;
	text-align: center;
	text-transform: uppercase;
	padding: 20px;
}
.puma-loader-container {
	padding: 50px;
    /* padding-bottom: 233px; */
    /* margin-top:20px; */
    background: #FFFFFF;
	box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.04), 0px 0px 2px rgba(0, 0, 0, 0.06), 0px 0px 1px rgba(0, 0, 0, 0.04);
	text-align: center;
    max-width: 100%;
	display: flex;
	height: 70vh;
	align-items: center;
	justify-content: center;
}

.puma-loader-paragraph{
    font-family: FFDINforPUMAW05-Regular;
    color:rgba(86, 92, 88, 1);
}
.puma-loader-wrapper {
	max-width: 640px;
	margin: 0 auto;
}

.spinner {
    animation: spin 4s infinite linear;
}

@keyframes spin {
	0%  {-webkit-transform: rotate(0deg);}
	100% {-webkit-transform: rotate(360deg);}	
}
